Tenant/Product

Get products with for ai

Fetches all existing products, with optional parameters for pagination

GET
/api/v2/products/by-ai-translator/{id}/all

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The Ai Translator Id

Query Parameters

limit?integer

Maximum number of project types to return (pagination limit)

Default30
offset?integer

Offset to start pagination

Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/products/by-ai-translator/d3cb3f65-5b8b-4620-8480-5165621e1112/all?limit=30&offset=0"
{  "products": [    {      "id": "d3cb3f65-5b8b-4620-8480-5165621e1112",      "name": "b2binpay"    }  ],  "pagination": {    "maxCount": 20  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}